Probleme Instalare ruby on rails cu rvm pe un server debian 11

Salut, am intampinat o problema si sper sa ma lamureasca cineva in legatura cu rvm(ruby version manager).
Am configurat un system debian 11 pe VirtualBox, am instalat rvm si ruby 2.7.2, ‘‘rvm gemset list’’ listeaza gemsets for ruby-2.7.2
=> (default)
global
Ar fi trebuit sa listeze si versiunea sau versiunile Rails compatibile cu versiunea ruby instalata, dar nu se intampla, am instalat rails cu “gem install rails” dar a instalat o versiune mai noua, incompatibila cu versiunea ruby aleasa si care a dat o groaza de erori la creerea unei noi aplicatii.
Am incercat si alte versiuni ruby, mai noi si mai vechi, se intamla la fel, pot instala versiunile de ruby si rails compatibile folosind un tabel cu versiunile compatibile fara multa bataie de cap si fara a instala si configura aplicatii suplimentare, as dori sa stiu daca pachetul de scripturi rvm poate face viata mai usoara si nu am aflat eu inca, poate am omis ceva la instalare si nu am observat, in fine, multumesc, astept pareri, idei